_core:
  default_config_hash: KpKfgMpPrABs7m0Uqd8VFuYXns2cRXsuYy0QL4SRE14
langcode: fr
uuid: eb24bc99-64ef-496d-beb3-b02a8573f75f
name: 'International Rorschach Institute'
mail: dev@figureslibres.io
slogan: ''
page:
  403: ''
  404: ''
  front: /user/login
admin_compact_mode: false
weight_select_max: 100
default_langcode: fr
